{
	"compilerOptions": {
		"baseUrl": "./",
		"paths": {
			"*": [
				"*",
				"src/*"
			]
		},
		"noImplicitAny": false,
		"sourceMap": true,
		"strict": true,
		"noImplicitReturns": true,
		"module": "esnext",
		"moduleResolution": "node",
		"allowSyntheticDefaultImports": true,
		"experimentalDecorators": true,
		"target": "es6",
		"removeComments": true,
		"strictPropertyInitialization": false,
		"isolatedModules": false,
		"lib": [
			"dom",
			"es6",
			"es2016"
		]
	},
	"exclude": [
		"node_modules"
	]
}
